Subject: Any RFC that explains the MIB for RSVP-TE

From: Shah Miral-MGIA0588 <[email-masked]>
Date: Mon, 7 Oct 2002 15:08:13 -0400

> Hi,
> 
>   I have been rummaging thru the RFC's and thru the interenet drafts to
> find out if there was any standardised RFC for the RSVP-TE MIBS.. But i am
> not able to find any.. Any suggestions on if there is any inforamtion on
> MIBS for RSVP-TE and if there is, then where can i find it..?
> 
>   Regrds,
> 
>    Miral..
>

---

From: "Thomas D. Nadeau" <[email-masked]>
Date: Mon, 07 Oct 2002 20:05:55 -0400

Take a look at:

http://www.ietf.org/internet-drafts/draft-ietf-mpls-te-mib-08.txt

         --Tom

> > MIBS for RSVP-TE and if there is, then where can i find it..?

Success is relative; the more success, the more relatives. -Anonymous

---

From: "Sharma, Prem" <[email-masked]>
Date: Mon, 7 Oct 2002 14:43:08 -0700

Miral,

There is no separate MIB as such for RSVP-TE. The same LSR, TE and FTN MIBs
are applicable for RSVP-TE based MPLS-enabled node too. These MIBs are
supposedly agnostic to mpls signalling protocol in operation. 

For pure RSVP protocol though, there is RFC 2206 for RSVP MIB.

-Prem